port: 7890
socks-port: 7891
allow-lan: true
mode: rule
log-level: info
external-controller: "127.0.0.1:9090"

proxies:
  -
    name: "美國節點丨yoyapai.com"
    type: "trojan"
    server: "167.68.4.199"
    port: 2053
    password: "Aimer"
    udp: true
    tls: true
    sni: "epge.muarua.filegear-sg.me"
    network: "ws"
    ws-opts:
      path: "/"
      headers:
        Host: "epge.muarua.filegear-sg.me"
  -
    name: "美國節點丨yoyapai.com-2"
    type: "trojan"
    server: "167.68.4.199"
    port: 2053
    password: "Aimer"
    udp: true
    tls: true
    sni: "epge.muarua.filegear-sg.me"
    network: "ws"
    ws-opts:
      path: "/?ed"
      headers:
        Host: "epge.muarua.filegear-sg.me"
  -
    name: "美國節點丨yoyapai.com-3"
    type: "trojan"
    server: "167.68.4.199"
    port: 2053
    password: "Aimer"
    udp: true
    tls: true
    sni: "epge.muarua.filegear-sg.me"
    network: "ws"
    ws-opts:
      path: "/?ed=2560&proxyip=ts.hpc.tw"
      headers:
        Host: "epge.muarua.filegear-sg.me"
  -
    name: "荷蘭丨yoyapai.com"
    type: "vless"
    server: "185.229.191.14"
    port: 8443
    uuid: "394f6981-a782-4779-9a85-e6cf22935d93"
    udp: true
    tls: true
    servername: "ams1.fromblancwithlove.com"
  -
    name: "荷蘭節點丨yoyapai.com"
    type: "vless"
    server: "185.229.191.37"
    port: 8443
    uuid: "394f6981-a782-4779-9a85-e6cf22935d93"
    udp: true
    tls: true
    servername: "ams1.fromblancwithlove.com"
  -
    name: "荷蘭節點丨yoyapai.com-2"
    type: "vless"
    server: "185.229.191.13"
    port: 8443
    uuid: "394f6981-a782-4779-9a85-e6cf22935d93"
    udp: true
    tls: true
    servername: "ams1.fromblancwithlove.com"
  -
    name: "荷蘭節點丨yoyapai.com-3"
    type: "vless"
    server: "185.229.191.57"
    port: 8443
    uuid: "394f6981-a782-4779-9a85-e6cf22935d93"
    udp: true
    tls: true
    servername: "ams1.fromblancwithlove.com"
  -
    name: "羅馬尼亞丨yoyapai.com"
    type: "vless"
    server: "95.173.199.121"
    port: 8443
    uuid: "394f6981-a782-4779-9a85-e6cf22935d93"
    udp: true
    tls: true
    servername: "ams1.fromblancwithlove.com"
  -
    name: "羅馬尼亞丨yoyapai.com-2"
    type: "vless"
    server: "95.173.199.117"
    port: 8443
    uuid: "394f6981-a782-4779-9a85-e6cf22935d93"
    udp: true
    tls: true
    servername: "ams1.fromblancwithlove.com"
  -
    name: "德國節點丨yoyapai.com"
    type: "vless"
    server: "72.167.230.68"
    port: 80
    uuid: "0ab87f85-b6ea-4bd2-b039-7acf5d893d48"
    udp: true
    network: "ws"
    ws-opts:
      path: "/nexus"
      headers:
        Host: "x1.nexuslearn.site"
  -
    name: "德國節點丨yoyapai.com-2"
    type: "vless"
    server: "72.167.25.68"
    port: 80
    uuid: "0ab87f85-b6ea-4bd2-b039-7acf5d893d48"
    udp: true
    network: "ws"
    ws-opts:
      path: "/nexus"
      headers:
        Host: "x1.nexuslearn.site"
  -
    name: "羅馬尼亞丨yoyapai.com-3"
    type: "vless"
    server: "95.173.199.119"
    port: 8443
    uuid: "394f6981-a782-4779-9a85-e6cf22935d93"
    udp: true
    tls: true
    servername: "ams1.fromblancwithlove.com"
  -
    name: "羅馬尼亞丨yoyapai.com-4"
    type: "vless"
    server: "95.173.199.96"
    port: 8443
    uuid: "394f6981-a782-4779-9a85-e6cf22935d93"
    udp: true
    tls: true
    servername: "ams1.fromblancwithlove.com"
  -
    name: "羅馬尼亞丨yoyapai.com-5"
    type: "vless"
    server: "95.173.199.85"
    port: 8443
    uuid: "394f6981-a782-4779-9a85-e6cf22935d93"
    udp: true
    tls: true
    servername: "ams1.fromblancwithlove.com"
  -
    name: "俄羅斯節點丨yoyapai.com"
    type: "vless"
    server: "r1.mizulina.top"
    port: 22231
    uuid: "afcac633-0e1a-46c3-bef2-cc01cc0097c8"
    udp: true
    tls: true
    servername: "r1.mizulina.top"
  -
    name: "俄羅斯丨yoyapai.com"
    type: "vless"
    server: "r1.mizulina.top"
    port: 22231
    uuid: "afcac633-0e1a-46c3-bef2-cc01cc0097c8"
    udp: true
    tls: true
    servername: "r1.mizulina.top"
  -
    name: "俄羅斯丨yoyapai.com-2"
    type: "vless"
    server: "r1.mizulina.top"
    port: 22231
    uuid: "afcac633-0e1a-46c3-bef2-cc01cc0097c8"
    udp: true
    tls: true
    servername: "r1.mizulina.top"
  -
    name: "俄羅斯節點丨yoyapai.com-2"
    type: "vless"
    server: "r1.mizulina.top"
    port: 22231
    uuid: "afcac633-0e1a-46c3-bef2-cc01cc0097c8"
    udp: true
    tls: true
    servername: "r1.mizulina.top"
  -
    name: "亞太地區"
    type: "vmess"
    server: "103.181.164.145"
    port: 54022
    uuid: "418048af-a293-4b99-9b0c-98ca3580dd24"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "美國節點"
    type: "vmess"
    server: "103.181.164.145"
    port: 54022
    uuid: "418048af-a293-4b99-9b0c-98ca3580dd24"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "美國"
    type: "vmess"
    server: "82.198.246.37"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "aes-128-gcm"
    udp: true
  -
    name: "英國節點"
    type: "vmess"
    server: "82.198.246.214"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "美國節點-2"
    type: "vmess"
    server: "82.198.246.250"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "德國節點"
    type: "vmess"
    server: "82.198.246.250"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "英國"
    type: "vmess"
    server: "82.198.246.250"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "烏克蘭節點丨yoyapai.com"
    type: "vless"
    server: "178.215.238.148"
    port: 8443
    uuid: "21c1132b-068c-46fb-880e-3268f6a30e7f"
    udp: true
    tls: true
    servername: "eh.vk.com"
  -
    name: "英國節點-2"
    type: "vmess"
    server: "82.198.246.250"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "英國-2"
    type: "vmess"
    server: "82.198.246.250"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "美國-2"
    type: "vmess"
    server: "82.198.246.37"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "英國節點-3"
    type: "vmess"
    server: "82.198.246.250"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "德國"
    type: "vmess"
    server: "82.198.246.37"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "美國節點-3"
    type: "vmess"
    server: "82.198.246.214"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "aes-128-gcm"
    udp: true
  -
    name: "英國節點-4"
    type: "vmess"
    server: "82.198.246.214"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "英國丨yoyapai.com"
    type: "vless"
    server: "80.93.202.40"
    port: 8880
    uuid: "6202b230-417c-4d8e-b624-0f71afa9c75d"
    udp: true
    network: "ws"
    ws-opts:
      path: "/"
      headers:
        Host: "vms.lifetime02.workers.dev"
  -
    name: "德國節點-2"
    type: "vmess"
    server: "82.198.246.250"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "英國節點-5"
    type: "vmess"
    server: "82.198.246.214"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "德國節點-3"
    type: "vmess"
    server: "82.198.246.250"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "英國節點-6"
    type: "vmess"
    server: "82.198.246.214"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "英國節點-7"
    type: "vmess"
    server: "82.198.246.214"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "英國節點-8"
    type: "vmess"
    server: "82.198.246.214"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "美國節點-4"
    type: "vmess"
    server: "82.198.246.250"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "德國節點-4"
    type: "vmess"
    server: "82.198.246.250"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "德國節點-5"
    type: "vmess"
    server: "82.198.246.250"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "英國節點-9"
    type: "vmess"
    server: "82.198.246.214"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "英國-3"
    type: "vmess"
    server: "82.198.246.214"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "俄羅斯丨yoyapai.com-3"
    type: "vless"
    server: "85.234.114.53"
    port: 443
    uuid: "afcac633-0e1a-46c3-bef2-cc01cc0097c8"
    udp: true
    tls: true
    servername: "r1.mizulina.top"
  -
    name: "美國節點-5"
    type: "vmess"
    server: "82.198.246.250"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "美國節點-6"
    type: "vmess"
    server: "82.198.246.214"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "俄羅斯丨yoyapai.com-4"
    type: "vless"
    server: "r1.mizulina.top"
    port: 22231
    uuid: "afcac633-0e1a-46c3-bef2-cc01cc0097c8"
    udp: true
    tls: true
    servername: "r1.mizulina.top"
  -
    name: "德國節點-6"
    type: "vmess"
    server: "82.198.246.250"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "美國節點-7"
    type: "vmess"
    server: "82.198.246.250"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "俄羅斯節點丨yoyapai.com-3"
    type: "vless"
    server: "85.234.114.53"
    port: 22231
    uuid: "afcac633-0e1a-46c3-bef2-cc01cc0097c8"
    udp: true
    tls: true
    servername: "r1.mizulina.top"
  -
    name: "英國節點-10"
    type: "vmess"
    server: "82.198.246.214"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "亞太地區-2"
    type: "vmess"
    server: "103.181.164.145"
    port: 51556
    uuid: "418048af-a293-4b99-9b0c-98ca3580dd24"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "香港節點"
    type: "vmess"
    server: "103.181.164.145"
    port: 51556
    uuid: "418048af-a293-4b99-9b0c-98ca3580dd24"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "美國節點-8"
    type: "vmess"
    server: "103.181.164.145"
    port: 51556
    uuid: "418048af-a293-4b99-9b0c-98ca3580dd24"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "韩国+KT电信"
    type: "trojan"
    server: "121.180.171.43"
    port: 11310
    password: "GKHWMe2R4qwNcNxu6l3KMkdd"
    udp: true
    tls: true
    sni: "vpn1.rnmcnm.com"
    network: "ws"
    ws-opts:
      path: "/trj-ws"
      headers:
        Host: "vpn1.rnmcnm.com"
  -
    name: "香港節點-2"
    type: "vmess"
    server: "103.181.164.145"
    port: 54022
    uuid: "418048af-a293-4b99-9b0c-98ca3580dd24"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "韩国+KT电信-2"
    type: "trojan"
    server: "121.178.83.161"
    port: 26214
    password: "GKHWMe2R4qwNcNxu6l3KMkdd"
    udp: true
    tls: true
    sni: "vpn1.rnmcnm.com"
    network: "ws"
    ws-opts:
      path: "/trj-ws"
      headers:
        Host: "vpn1.rnmcnm.com"
  -
    name: "香港節點-3"
    type: "vmess"
    server: "103.181.164.145"
    port: 51556
    uuid: "418048af-a293-4b99-9b0c-98ca3580dd24"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "美國丨yoyapai.com"
    type: "trojan"
    server: "jpbgp.netvigor.cc"
    port: 19128
    password: "gcuCpQfaiVeDBdWG"
    udp: true
    tls: true
    sni: "yazhou10.dynu.net"
  -
    name: "美國丨yoyapai.com-2"
    type: "trojan"
    server: "jpbgp.netvigor.cc"
    port: 19128
    password: "gcuCpQfaiVeDBdWG"
    udp: true
    tls: true
    sni: "yazhou10.dynu.net"
  -
    name: "美國節點-9"
    type: "vmess"
    server: "2a02:6ea0:d32f::f8fe:349b"
    port: 24202
    uuid: "b20a7042-70ff-4376-a79f-b68f9edb7519"
    alterId: 0
    cipher: "auto"
    udp: true
    network: "ws"
    ws-opts:
      path: "/github.com/Alvin9999-newpac/fanqiang"
  -
    name: "新加坡丨yoyapai.com"
    type: "vless"
    server: "cf4.danfeng.eu.org"
    port: 2053
    uuid: "bafacd98-136a-4530-838d-4e5c51838dac"
    udp: true
    network: "ws"
    tls: true
    servername: "juzi8186.qea.ccwu.cc"
    ws-opts:
      path: "/tv/juzibaipiao?ed=2560"
      headers:
        Host: "juzi8186.qea.ccwu.cc"
  -
    name: "英國-4"
    type: "vmess"
    server: "82.198.246.37"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "日本節點"
    type: "vmess"
    server: "2a02:6ea0:d32f::f8fe:349b"
    port: 24202
    uuid: "b20a7042-70ff-4376-a79f-b68f9edb7519"
    alterId: 0
    cipher: "auto"
    udp: true
    network: "ws"
    ws-opts:
      path: "/github.com/Alvin9999-newpac/fanqiang"
      headers:
        Host: "2a02:6ea0:d32f::f8fe:349b"
  -
    name: "英國丨yoyapai.com-2"
    type: "vless"
    server: "swe-8t.freeonline.pro"
    port: 443
    uuid: "980231fb-4372-5c81-b696-20aa34d33af0"
    udp: true
    tls: true
    servername: "www.microsoft.com"
  -
    name: "烏克蘭丨yoyapai.com"
    type: "vless"
    server: "serv-ne-3.whit3.net"
    port: 10444
    uuid: "49f3fec2-1a21-481e-ae65-7c32ae262582"
    udp: true
    tls: true
    servername: "serv-ne-3.whit3.net"
  -
    name: "德國丨yoyapai.com"
    type: "vless"
    server: "77.37.33.50"
    port: 8880
    uuid: "6202b230-417c-4d8e-b624-0f71afa9c75d"
    udp: true
    network: "ws"
    ws-opts:
      path: "/"
      headers:
        Host: "vms.lifetime57.workers.dev"
  -
    name: "丹麥丨yoyapai.com"
    type: "vless"
    server: "193.163.203.76"
    port: 50592
    uuid: "439f353b-b52f-4355-93d8-26e0567d5308"
    udp: true
    tls: true
    servername: "api-maps.yandex.ru"
  -
    name: "美國節點-10"
    type: "vmess"
    server: "82.198.246.97"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "🇰🇷KR南朝鮮丨yoyapai.com"
    type: "vless"
    server: "121.180.225.222"
    port: 19530
    uuid: "6202b230-417c-4d8e-b624-0f71afa9c75d"
    udp: true
    network: "ws"
    tls: true
    servername: "sni.latonyamadeline.ndjp.net"
    ws-opts:
      path: "/?ed=2560&https://t.me/WangCai2🇨🇳"
      headers:
        Host: "sni.latonyamadeline.ndjp.net"
  -
    name: "🇰🇷KR韓國節點丨yoyapai.com"
    type: "vless"
    server: "121.180.225.222"
    port: 16000
    uuid: "6202b230-417c-4d8e-b624-0f71afa9c75d"
    udp: true
    network: "ws"
    tls: true
    servername: "sni.latonyamadeline.ndjp.net"
    ws-opts:
      path: "/?ed=2560&https://t.me/WangCai2🇨🇳"
      headers:
        Host: "sni.latonyamadeline.ndjp.net"
  -
    name: "🇳🇱NL荷蘭丨yoyapai.com"
    type: "trojan"
    server: "91.221.190.80"
    port: 443
    password: "8r%3C%5B9%27l6hAO%238ZQi"
    udp: true
    tls: true
    sni: "Koma-YT.PAGeS.Dev"
    network: "ws"
    ws-opts:
      path: "/trTelegram🇨🇳 @WangCai2"
      headers:
        Host: "Koma-YT.PAGeS.Dev"
  -
    name: "意大利節點🇮🇹IT丨yoyapai.com"
    type: "trojan"
    server: "151.241.215.148"
    port: 443
    password: "8r%3C%5B9%27l6hAO%238ZQi"
    udp: true
    tls: true
    sni: "Koma-YT.PAGeS.Dev"
    network: "ws"
    ws-opts:
      path: "/trTelegram🇨🇳 @WangCai2"
      headers:
        Host: "Koma-YT.PAGeS.Dev"
  -
    name: "🇳🇱NL荷蘭丨yoyapai.com-2"
    type: "vless"
    server: "89.125.123.248"
    port: 443
    uuid: "6202b230-417c-4d8e-b624-0f71afa9c75d"
    udp: true
    network: "ws"
    tls: true
    servername: "sni.latonyamadeline.ndjp.net"
    ws-opts:
      path: "/?ed=2560&https://t.me/WangCai2🇨🇳"
      headers:
        Host: "sni.latonyamadeline.ndjp.net"
  -
    name: "🇳🇱NL荷蘭丨yoyapai.com-3"
    type: "trojan"
    server: "45.145.171.206"
    port: 443
    password: "8r%3C%5B9%27l6hAO%238ZQi"
    udp: true
    tls: true
    sni: "Koma-YT.PAGeS.Dev"
    network: "ws"
    ws-opts:
      path: "/trTelegram🇨🇳 @WangCai2"
      headers:
        Host: "Koma-YT.PAGeS.Dev"
  -
    name: "荷蘭節點丨yoyapai.com-4"
    type: "trojan"
    server: "152.53.200.89"
    port: 8443
    password: "8r%3C%5B9%27l6hAO%238ZQi"
    udp: true
    tls: true
    sni: "Koma-YT.PAGeS.Dev"
    network: "ws"
    ws-opts:
      path: "/trTelegram🇨🇳 @WangCai2"
      headers:
        Host: "Koma-YT.PAGeS.Dev"
  -
    name: "美国 加利福尼亚州圣何塞"
    type: "vmess"
    server: "103.127.243.59"
    port: 56738
    uuid: "5f49c80e-7770-4bd1-9c86-43c2068a3a26"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "丹麥丨yoyapai.com-2"
    type: "vless"
    server: "193.163.203.76"
    port: 50556
    uuid: "44fcf3b7-7baf-4b73-9f50-9f47967f7b29"
    udp: true
    tls: true
    servername: "api-maps.yandex.ru"
  -
    name: "韓國丨yoyapai.com"
    type: "trojan"
    server: "59.30.42.194"
    port: 12345
    password: "433e785b-2077-47f7-a43d-985f63dd18d1"
    udp: true
    tls: true
    sni: "vpn.rnmcnm.com"
    network: "ws"
    ws-opts:
      path: "/trojan"
      headers:
        Host: "vpn.rnmcnm.com"
  -
    name: "韓國丨yoyapai.com-2"
    type: "trojan"
    server: "14.53.107.138"
    port: 29999
    password: "433e785b-2077-47f7-a43d-985f63dd18d1"
    udp: true
    tls: true
    sni: "vpn.rnmcnm.com"
    network: "ws"
    ws-opts:
      path: "/trojan"
      headers:
        Host: "vpn.rnmcnm.com"
  -
    name: "美國丨yoyapai.com-3"
    type: "vless"
    server: "france1cxc.chickenkiller.com"
    port: 443
    uuid: "d78c12c4-6927-40b8-8550-ed9be00334da"
    udp: true
    tls: true
    servername: "France1cxc.chickenkiller.com"
  -
    name: "保加利亞丨yoyapai.com"
    type: "vless"
    server: "87.120.93.146"
    port: 443
    uuid: "91e120bc-159a-4390-b4e1-197b19602ea0"
    udp: true
    tls: true
    servername: "sub.sbrf-cdn342.ru"
  -
    name: "烏克蘭丨yoyapai.com-2"
    type: "vless"
    server: "91.225.217.28"
    port: 443
    uuid: "296bbba2-b100-4d91-b8df-3fe03cc863c4"
    udp: true
    tls: true
    servername: "yahoo.com"
  -
    name: "美國丨yoyapai.com-4"
    type: "vless"
    server: "long-forest.ru"
    port: 443
    uuid: "cca617a2-ede0-4855-a2ef-cc7f218ba75d"
    udp: true
    tls: true
    servername: "winter-pine.long-forest.ru"
  -
    name: "美國丨yoyapai.com-5"
    type: "vless"
    server: "132.243.231.122"
    port: 8443
    uuid: "7625adbb-52f7-4ff4-95f8-677471071a77"
    udp: true
    tls: true
    servername: "io.ozone.ru"
  -
    name: "保加利亞丨yoyapai.com-2"
    type: "vless"
    server: "87.120.126.205"
    port: 443
    uuid: "91e120bc-159a-4390-b4e1-197b19602ea0"
    udp: true
    tls: true
    servername: "sub.sbrf-cdn342.ru"
  -
    name: "保加利亞丨yoyapai.com-3"
    type: "vless"
    server: "ger-nnn.prostosetup.org"
    port: 443
    uuid: "1b43419a-b711-40d4-a0ee-eb5c73e60c92"
    udp: true
    tls: true
    servername: "github.com"
  -
    name: "美國節點-11"
    type: "vmess"
    server: "2a02:6ea0:d32f::f8fe:349b"
    port: 24202
    uuid: "b20a7042-70ff-4376-a79f-b68f9edb7519"
    alterId: 0
    cipher: "auto"
    udp: true
    network: "ws"
    ws-opts:
      path: "/github.com/Alvin9999-newpac/fanqiang"
      headers:
        Host: "2a02:6ea0:d32f::f8fe:349b"
  -
    name: "美國節點-12"
    type: "vmess"
    server: "2a02:6ea0:d32f::f8fe:349b"
    port: 24202
    uuid: "b20a7042-70ff-4376-a79f-b68f9edb7519"
    alterId: 0
    cipher: "auto"
    udp: true
    network: "ws"
    ws-opts:
      path: "/github.com/Alvin9999-newpac/fanqiang"
  -
    name: "美國節點-13"
    type: "vmess"
    server: "2a02:6ea0:d32f::f8fe:349b"
    port: 24202
    uuid: "b20a7042-70ff-4376-a79f-b68f9edb7519"
    alterId: 0
    cipher: "auto"
    udp: true
    network: "ws"
    ws-opts:
      path: "/github.com/Alvin9999-newpac/fanqiang"
  -
    name: "英國丨yoyapai.com-3"
    type: "vless"
    server: "77.75.199.30"
    port: 8880
    uuid: "6202b230-417c-4d8e-b624-0f71afa9c75d"
    udp: true
    network: "ws"
    ws-opts:
      path: "/"
      headers:
        Host: "vms.lifetime59.workers.dev"
  -
    name: "香港丨yoyapai.com"
    type: "trojan"
    server: "au-4.tr202605.com"
    port: 443
    password: "65fQmPHHbPcBCfvSHt"
    udp: true
    tls: true
  -
    name: "亞太地區-3"
    type: "vmess"
    server: "103.181.164.145"
    port: 51556
    uuid: "418048af-a293-4b99-9b0c-98ca3580dd24"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "亞太地區-4"
    type: "vmess"
    server: "103.181.164.145"
    port: 54022
    uuid: "418048af-a293-4b99-9b0c-98ca3580dd24"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "香港"
    type: "vmess"
    server: "103.181.164.145"
    port: 51556
    uuid: "418048af-a293-4b99-9b0c-98ca3580dd24"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "亞太地區-5"
    type: "vmess"
    server: "103.181.164.145"
    port: 51556
    uuid: "418048af-a293-4b99-9b0c-98ca3580dd24"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "亞太地區-6"
    type: "vmess"
    server: "103.181.164.145"
    port: 54022
    uuid: "418048af-a293-4b99-9b0c-98ca3580dd24"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "香港-2"
    type: "vmess"
    server: "103.181.164.145"
    port: 51556
    uuid: "418048af-a293-4b99-9b0c-98ca3580dd24"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "歐盟丨yoyapai.com"
    type: "vless"
    server: "45.80.110.30"
    port: 8880
    uuid: "6202b230-417c-4d8e-b624-0f71afa9c75d"
    udp: true
    network: "ws"
    ws-opts:
      path: "/"
      headers:
        Host: "vms.lifetime51.workers.dev"
  -
    name: "俄羅斯丨yoyapai.com-5"
    type: "vless"
    server: "90.156.254.164"
    port: 19562
    uuid: "5b96be74-656d-4bb7-85c2-d2d8a3b7c2f3"
    udp: true
    tls: true
    servername: "yahoo.com"
  -
    name: "美国+亚利桑那州斯科茨代尔市丨yoyapai.com"
    type: "vless"
    server: "72.167.230.30"
    port: 8880
    uuid: "6202b230-417c-4d8e-b624-0f71afa9c75d"
    udp: true
    network: "ws"
    ws-opts:
      path: "/"
      headers:
        Host: "vms.lifetime51.workers.dev"
  -
    name: "歐盟丨yoyapai.com-2"
    type: "vless"
    server: "45.80.110.30"
    port: 8880
    uuid: "6202b230-417c-4d8e-b624-0f71afa9c75d"
    udp: true
    network: "ws"
    ws-opts:
      path: "/"
      headers:
        Host: "vms.lifetime51.workers.dev"
  -
    name: "俄羅斯丨yoyapai.com-6"
    type: "vless"
    server: "90.156.254.164"
    port: 19562
    uuid: "5b96be74-656d-4bb7-85c2-d2d8a3b7c2f3"
    udp: true
    tls: true
    servername: "yahoo.com"
  -
    name: "美国+亚利桑那州斯科茨代尔市丨yoyapai.com-2"
    type: "vless"
    server: "72.167.230.30"
    port: 8880
    uuid: "6202b230-417c-4d8e-b624-0f71afa9c75d"
    udp: true
    network: "ws"
    ws-opts:
      path: "/"
      headers:
        Host: "vms.lifetime51.workers.dev"
  -
    name: "臺灣省丨yoyapai.com"
    type: "trojan"
    server: "211.76.176.98"
    port: 19128
    password: "gcuCpQfaiVeDBdWG"
    udp: true
    tls: true
    sni: "yazhou10.dynu.net"
  -
    name: "亞太地區丨yoyapai.com"
    type: "trojan"
    server: "103.45.245.208"
    port: 2053
    password: "rYuChHcwQZskq9E0zdoR"
    udp: true
    tls: true
    sni: "vpn5.rnmcnm.com"
    network: "ws"
    ws-opts:
      path: "/ws-79dffb8106db"
      headers:
        Host: "vpn5.rnmcnm.com"
  -
    name: "臺灣省丨yoyapai.com-2"
    type: "trojan"
    server: "211.76.176.98"
    port: 19128
    password: "gcuCpQfaiVeDBdWG"
    udp: true
    tls: true
    sni: "yazhou10.dynu.net"
  -
    name: "亞太地區丨yoyapai.com-2"
    type: "trojan"
    server: "103.45.245.208"
    port: 2053
    password: "rYuChHcwQZskq9E0zdoR"
    udp: true
    tls: true
    sni: "vpn5.rnmcnm.com"
    network: "ws"
    ws-opts:
      path: "/ws-79dffb8106db"
      headers:
        Host: "vpn5.rnmcnm.com"
  -
    name: "俄羅斯"
    type: "vmess"
    server: "renderer-stream-1-411.mirra.now"
    port: 443
    uuid: "df9c9355-b02c-4c12-909d-0dbeb725d52b"
    alterId: 0
    cipher: "auto"
    udp: true
    network: "ws"
    tls: true
    ws-opts:
      path: "/api/v1/gpu-stream/socket"
      headers:
        Host: "renderer-stream-1-411.mirra.now"
  -
    name: "英國節點-11"
    type: "vmess"
    server: "82.198.246.250"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "俄羅斯丨yoyapai.com-7"
    type: "vless"
    server: "r1.mizulina.top"
    port: 22231
    uuid: "afcac633-0e1a-46c3-bef2-cc01cc0097c8"
    udp: true
    tls: true
    servername: "r1.mizulina.top"
  -
    name: "日本節點丨yoyapai.com"
    type: "vless"
    server: "43.175.169.174"
    port: 443
    uuid: "37c8b06a-25cf-42d7-b2ea-31d3c8561998"
    udp: true
    network: "ws"
    tls: true
    servername: "sni.mmadcoffee.info"
    ws-opts:
      path: "/14708/31d3c8561998/"
      headers:
        Host: "imap.mmadcoffee.info"
  -
    name: "美國+CloudFlare节点丨yoyapai.com"
    type: "vless"
    server: "youxuan.cf.090227.xyz"
    port: 443
    uuid: "00000000-0000-4000-8000-000000000000"
    udp: true
    network: "ws"
    tls: true
    servername: "rvbtoc55o588ipfx2qieoygyk0hur.saghv.filegear-sg.me"
    ws-opts:
      path: "/@Marisa_kristi"
  -
    name: "俄羅斯節點丨yoyapai.com-4"
    type: "vless"
    server: "r1.mizulina.top"
    port: 22231
    uuid: "afcac633-0e1a-46c3-bef2-cc01cc0097c8"
    udp: true
    tls: true
    servername: "r1.mizulina.top"
  -
    name: "香港節點丨yoyapai.com"
    type: "vless"
    server: "hk03zl.lovetutujiejie.com"
    port: 443
    uuid: "93c3bc8e-76fb-43ad-beab-3bb79dd64e57"
    udp: true
    tls: true
    servername: "apple.com"
  -
    name: "香港節點丨yoyapai.com-2"
    type: "trojan"
    server: "adak.sonofthewinds.com"
    port: 34436
    password: "825929f4-c702-35ce-9124-00d3f95b8c32"
    udp: true
    tls: true
    sni: "hh4.sonofthewinds.com"
  -
    name: "臺灣節點丨yoyapai.com"
    type: "trojan"
    server: "adak.sonofthewinds.com"
    port: 34450
    password: "825929f4-c702-35ce-9124-00d3f95b8c32"
    udp: true
    tls: true
    sni: "tt1.sonofthewinds.com"
  -
    name: "日本節點丨yoyapai.com-2"
    type: "trojan"
    server: "adak.sonofthewinds.com"
    port: 34470
    password: "825929f4-c702-35ce-9124-00d3f95b8c32"
    udp: true
    tls: true
    sni: "gj1.sonofthewinds.com"
  -
    name: "英國節點丨yoyapai.com"
    type: "vless"
    server: "199.232.47.9"
    port: 80
    uuid: "96eec36e-2c44-5b09-898e-6f0f0526e57f"
    udp: true
    network: "xhttp"
  -
    name: "法國丨yoyapai.com"
    type: "vless"
    server: "199.232.47.99"
    port: 80
    uuid: "5cdf99d3-a51b-570e-8245-f87d674dc652"
    udp: true
    network: "xhttp"
  -
    name: "法國丨yoyapai.com-2"
    type: "vless"
    server: "199.36.158.10"
    port: 80
    uuid: "5cdf99d3-a51b-570e-8245-f87d674dc652"
    udp: true
    network: "xhttp"
  -
    name: "美國-3"
    type: "vmess"
    server: "2a02:6ea0:d32f::f8fe:349b"
    port: 24202
    uuid: "b20a7042-70ff-4376-a79f-b68f9edb7519"
    alterId: 0
    cipher: "auto"
    udp: true
    network: "ws"
    ws-opts:
      path: "/github.com/Alvin9999-newpac/fanqiang"
  -
    name: "英國-5"
    type: "vmess"
    server: "82.198.246.214"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "英國-6"
    type: "vmess"
    server: "82.198.246.214"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "德國-2"
    type: "vmess"
    server: "82.198.246.250"
    port: 180
    uuid: "d13fc2f5-3e05-4795-81eb-44143a09e552"
    alterId: 0
    cipher: "auto"
    udp: true
  -
    name: "俄羅斯丨yoyapai.com-8"
    type: "vless"
    server: "r1.mizulina.top"
    port: 22231
    uuid: "afcac633-0e1a-46c3-bef2-cc01cc0097c8"
    udp: true
    tls: true
  -
    name: "俄羅斯丨yoyapai.com-9"
    type: "vless"
    server: "85.234.114.53"
    port: 22231
    uuid: "afcac633-0e1a-46c3-bef2-cc01cc0097c8"
    udp: true
    tls: true
    servername: "r1.mizulina.top"
  -
    name: "俄羅斯丨yoyapai.com-10"
    type: "vless"
    server: "85.234.114.53"
    port: 443
    uuid: "afcac633-0e1a-46c3-bef2-cc01cc0097c8"
    udp: true
    tls: true
    servername: "r1.mizulina.top"
  -
    name: "俄羅斯丨yoyapai.com-11"
    type: "vless"
    server: "81.177.212.44"
    port: 443
    uuid: "039a1658-e86e-475f-a3a4-67cc249acada"
    udp: true
    tls: true
    servername: "sw1.panel11.ru"
  -
    name: "瑞士丨yoyapai.com"
    type: "vless"
    server: "83.228.235.106"
    port: 443
    uuid: "83989465-4ec6-4dbe-97c6-2779df88d9e0"
    udp: true
    tls: true
    servername: "varzesh3.com"
  -
    name: "英國節點丨yoyapai.com-2"
    type: "vless"
    server: "185.170.154.202"
    port: 443
    uuid: "df7a61b3-fcfb-4e88-aea6-460f83a32823"
    udp: true
    tls: true
    servername: "nodg.me3op.site"
  -
    name: "亞太地區丨yoyapai.com-3"
    type: "vless"
    server: "103.200.28.142"
    port: 7443
    uuid: "89304de3-af59-4313-b18d-c93dadf54537"
    udp: true
    tls: true
    servername: "icloud.com"
  -
    name: "美國節點丨yoyapai.com-4"
    type: "vless"
    server: "199.232.197.131"
    port: 80
    uuid: "0058c215-ab1e-400c-a403-b5b2fda7e846"
    udp: true
    network: "ws"
    ws-opts:
      path: "/"
      headers:
        Host: "max-gb1.global.ssl.fastly.net"
  -
    name: "美國節點丨yoyapai.com-5"
    type: "vless"
    server: "199.232.197.131"
    port: 80
    uuid: "cabbfe13-038b-4dbb-9c45-5079c829abfa"
    udp: true
    network: "ws"
    ws-opts:
      path: "/"
      headers:
        Host: "max-gb1.global.ssl.fastly.net"
  -
    name: "美國節點丨yoyapai.com-6"
    type: "vless"
    server: "151.101.2.219"
    port: 80
    uuid: "cabbfe13-038b-4dbb-9c45-5079c829abfa"
    udp: true
    network: "ws"
    ws-opts:
      path: "/"
      headers:
        Host: "max-gb1.global.ssl.fastly.net"
  -
    name: "美國節點丨yoyapai.com-7"
    type: "vless"
    server: "151.101.0.1"
    port: 80
    uuid: "cabbfe13-038b-4dbb-9c45-5079c829abfa"
    udp: true
    network: "ws"
    ws-opts:
      path: "/"
      headers:
        Host: "max-gb1.global.ssl.fastly.net"
  -
    name: "美國節點丨yoyapai.com-8"
    type: "trojan"
    server: "blackshadow.dpdns.org"
    port: 443
    password: "2bcfbfba-b446-4ad5-93ad-72af9e008f61"
    udp: true
    tls: true
    sni: "blackshadow.dpdns.org"
    network: "ws"
    ws-opts:
      path: "/195.123.218.174-443"
      headers:
        Host: "blackshadow.dpdns.org"
  -
    name: "日本節點-2"
    type: "vmess"
    server: "2a02:6ea0:d32f::f8fe:349b"
    port: 24202
    uuid: "b20a7042-70ff-4376-a79f-b68f9edb7519"
    alterId: 0
    cipher: "auto"
    udp: true
    network: "ws"
    ws-opts:
      path: "/github.com/Alvin9999-newpac/fanqiang"
      headers:
        Host: "2a02:6ea0:d32f::f8fe:349b"
  -
    name: "美國-4"
    type: "vmess"
    server: "2a02:6ea0:d32f::f8fe:349b"
    port: 24202
    uuid: "b20a7042-70ff-4376-a79f-b68f9edb7519"
    alterId: 0
    cipher: "auto"
    udp: true
    network: "ws"
    ws-opts:
      path: "/github.com/Alvin9999-newpac/fanqiang"
  -
    name: "美國-5"
    type: "vmess"
    server: "2a02:6ea0:d32f::f8fe:349b"
    port: 24202
    uuid: "b20a7042-70ff-4376-a79f-b68f9edb7519"
    alterId: 0
    cipher: "auto"
    udp: true
    network: "ws"
    ws-opts:
      path: "/github.com/Alvin9999-newpac/fanqiang"
  -
    name: "美國節點丨yoyapai.com-9"
    type: "vless"
    server: "199.232.197.131"
    port: 80
    uuid: "0058c215-ab1e-400c-a403-b5b2fda7e846"
    udp: true
    network: "ws"
    ws-opts:
      path: "/"
      headers:
        Host: "max-gb1.global.ssl.fastly.net"
  -
    name: "美國節點丨yoyapai.com-10"
    type: "vless"
    server: "199.232.197.131"
    port: 80
    uuid: "0058c215-ab1e-400c-a403-b5b2fda7e846"
    udp: true
    network: "ws"
    ws-opts:
      path: "/"
      headers:
        Host: "max-gb1.global.ssl.fastly.net"
  -
    name: "美國節點丨yoyapai.com-11"
    type: "vless"
    server: "151.101.2.219"
    port: 80
    uuid: "cabbfe13-038b-4dbb-9c45-5079c829abfa"
    udp: true
    network: "ws"
    ws-opts:
      path: "/"
      headers:
        Host: "max-gb1.global.ssl.fastly.net"
  -
    name: "保加利亞丨yoyapai.com-4"
    type: "vless"
    server: "de.pink-perfect.ru"
    port: 443
    uuid: "8ea0665e-dee3-418c-8822-1f70f350f2db"
    udp: true
    tls: true
    servername: "yandex.net"
  -
    name: "巴西聖保羅丨yoyapai.com"
    type: "trojan"
    server: "188.114.97.6"
    port: 443
    password: "mitivpn"
    udp: true
    tls: true
    sni: "2.1.mitivpn.dee.srfsl.gleobal.fastl3y.n3et.mitivpn.site"
    network: "ws"
    ws-opts:
      path: "https://chatgpt.com"
      headers:
        Host: "mitivpn.de.ssl.global.fastly.net.mitivpn.site"
  -
    name: "美國-6"
    type: "vmess"
    server: "2a02:6ea0:d32f::f8fe:349b"
    port: 24202
    uuid: "b20a7042-70ff-4376-a79f-b68f9edb7519"
    alterId: 0
    cipher: "auto"
    udp: true
    network: "ws"
    ws-opts:
      path: "/github.com/Alvin9999-newpac/fanqiang"
  -
    name: "烏克蘭丨yoyapai.com-3"
    type: "vless"
    server: "95.133.245.106"
    port: 8443
    uuid: "931729a8-3c20-4841-89a1-f18dc9ce0a6f"
    udp: true
    tls: true
    servername: "cdn9-33.vk-cdnvideo.com"
  -
    name: "美國丨yoyapai.com-6"
    type: "vless"
    server: "199.232.197.131"
    port: 80
    uuid: "0058c215-ab1e-400c-a403-b5b2fda7e846"
    udp: true
    network: "ws"
    ws-opts:
      path: "/"
      headers:
        Host: "max-gb1.global.ssl.fastly.net"
  -
    name: "美國丨yoyapai.com-7"
    type: "vless"
    server: "151.101.66.219"
    port: 80
    uuid: "cabbfe13-038b-4dbb-9c45-5079c829abfa"
    udp: true
    network: "ws"
    ws-opts:
      path: "/"
      headers:
        Host: "max-gb1.global.ssl.fastly.net"
  -
    name: "克羅地亞丨yoyapai.com"
    type: "vless"
    server: "46.229.243.144"
    port: 8443
    uuid: "931729a8-3c20-4841-89a1-f18dc9ce0a6f"
    udp: true
    tls: true
    servername: "cdn3-87.vk-cdnvideo.com"
  -
    name: "美國丨yoyapai.com-8"
    type: "vless"
    server: "199.232.197.131"
    port: 80
    uuid: "cabbfe13-038b-4dbb-9c45-5079c829abfa"
    udp: true
    network: "ws"
    ws-opts:
      path: "/"
      headers:
        Host: "max-gb1.global.ssl.fastly.net"
  -
    name: "美國丨yoyapai.com-9"
    type: "vless"
    server: "199.232.197.131"
    port: 80
    uuid: "0058c215-ab1e-400c-a403-b5b2fda7e846"
    udp: true
    network: "ws"
    ws-opts:
      path: "/"
      headers:
        Host: "max-gb1.global.ssl.fastly.net"

proxy-groups:
  - name: AUTO
    type: select
    proxies:
      - DIRECT
      - "美國節點丨yoyapai.com"
      - "美國節點丨yoyapai.com-2"
      - "美國節點丨yoyapai.com-3"
      - "荷蘭丨yoyapai.com"
      - "荷蘭節點丨yoyapai.com"
      - "荷蘭節點丨yoyapai.com-2"
      - "荷蘭節點丨yoyapai.com-3"
      - "羅馬尼亞丨yoyapai.com"
      - "羅馬尼亞丨yoyapai.com-2"
      - "德國節點丨yoyapai.com"
      - "德國節點丨yoyapai.com-2"
      - "羅馬尼亞丨yoyapai.com-3"
      - "羅馬尼亞丨yoyapai.com-4"
      - "羅馬尼亞丨yoyapai.com-5"
      - "俄羅斯節點丨yoyapai.com"
      - "俄羅斯丨yoyapai.com"
      - "俄羅斯丨yoyapai.com-2"
      - "俄羅斯節點丨yoyapai.com-2"
      - "亞太地區"
      - "美國節點"
      - "美國"
      - "英國節點"
      - "美國節點-2"
      - "德國節點"
      - "英國"
      - "烏克蘭節點丨yoyapai.com"
      - "英國節點-2"
      - "英國-2"
      - "美國-2"
      - "英國節點-3"
      - "德國"
      - "美國節點-3"
      - "英國節點-4"
      - "英國丨yoyapai.com"
      - "德國節點-2"
      - "英國節點-5"
      - "德國節點-3"
      - "英國節點-6"
      - "英國節點-7"
      - "英國節點-8"
      - "美國節點-4"
      - "德國節點-4"
      - "德國節點-5"
      - "英國節點-9"
      - "英國-3"
      - "俄羅斯丨yoyapai.com-3"
      - "美國節點-5"
      - "美國節點-6"
      - "俄羅斯丨yoyapai.com-4"
      - "德國節點-6"
      - "美國節點-7"
      - "俄羅斯節點丨yoyapai.com-3"
      - "英國節點-10"
      - "亞太地區-2"
      - "香港節點"
      - "美國節點-8"
      - "韩国+KT电信"
      - "香港節點-2"
      - "韩国+KT电信-2"
      - "香港節點-3"
      - "美國丨yoyapai.com"
      - "美國丨yoyapai.com-2"
      - "美國節點-9"
      - "新加坡丨yoyapai.com"
      - "英國-4"
      - "日本節點"
      - "英國丨yoyapai.com-2"
      - "烏克蘭丨yoyapai.com"
      - "德國丨yoyapai.com"
      - "丹麥丨yoyapai.com"
      - "美國節點-10"
      - "🇰🇷KR南朝鮮丨yoyapai.com"
      - "🇰🇷KR韓國節點丨yoyapai.com"
      - "🇳🇱NL荷蘭丨yoyapai.com"
      - "意大利節點🇮🇹IT丨yoyapai.com"
      - "🇳🇱NL荷蘭丨yoyapai.com-2"
      - "🇳🇱NL荷蘭丨yoyapai.com-3"
      - "荷蘭節點丨yoyapai.com-4"
      - "美国 加利福尼亚州圣何塞"
      - "丹麥丨yoyapai.com-2"
      - "韓國丨yoyapai.com"
      - "韓國丨yoyapai.com-2"
      - "美國丨yoyapai.com-3"
      - "保加利亞丨yoyapai.com"
      - "烏克蘭丨yoyapai.com-2"
      - "美國丨yoyapai.com-4"
      - "美國丨yoyapai.com-5"
      - "保加利亞丨yoyapai.com-2"
      - "保加利亞丨yoyapai.com-3"
      - "美國節點-11"
      - "美國節點-12"
      - "美國節點-13"
      - "英國丨yoyapai.com-3"
      - "香港丨yoyapai.com"
      - "亞太地區-3"
      - "亞太地區-4"
      - "香港"
      - "亞太地區-5"
      - "亞太地區-6"
      - "香港-2"
      - "歐盟丨yoyapai.com"
      - "俄羅斯丨yoyapai.com-5"
      - "美国+亚利桑那州斯科茨代尔市丨yoyapai.com"
      - "歐盟丨yoyapai.com-2"
      - "俄羅斯丨yoyapai.com-6"
      - "美国+亚利桑那州斯科茨代尔市丨yoyapai.com-2"
      - "臺灣省丨yoyapai.com"
      - "亞太地區丨yoyapai.com"
      - "臺灣省丨yoyapai.com-2"
      - "亞太地區丨yoyapai.com-2"
      - "俄羅斯"
      - "英國節點-11"
      - "俄羅斯丨yoyapai.com-7"
      - "日本節點丨yoyapai.com"
      - "美國+CloudFlare节点丨yoyapai.com"
      - "俄羅斯節點丨yoyapai.com-4"
      - "香港節點丨yoyapai.com"
      - "香港節點丨yoyapai.com-2"
      - "臺灣節點丨yoyapai.com"
      - "日本節點丨yoyapai.com-2"
      - "英國節點丨yoyapai.com"
      - "法國丨yoyapai.com"
      - "法國丨yoyapai.com-2"
      - "美國-3"
      - "英國-5"
      - "英國-6"
      - "德國-2"
      - "俄羅斯丨yoyapai.com-8"
      - "俄羅斯丨yoyapai.com-9"
      - "俄羅斯丨yoyapai.com-10"
      - "俄羅斯丨yoyapai.com-11"
      - "瑞士丨yoyapai.com"
      - "英國節點丨yoyapai.com-2"
      - "亞太地區丨yoyapai.com-3"
      - "美國節點丨yoyapai.com-4"
      - "美國節點丨yoyapai.com-5"
      - "美國節點丨yoyapai.com-6"
      - "美國節點丨yoyapai.com-7"
      - "美國節點丨yoyapai.com-8"
      - "日本節點-2"
      - "美國-4"
      - "美國-5"
      - "美國節點丨yoyapai.com-9"
      - "美國節點丨yoyapai.com-10"
      - "美國節點丨yoyapai.com-11"
      - "保加利亞丨yoyapai.com-4"
      - "巴西聖保羅丨yoyapai.com"
      - "美國-6"
      - "烏克蘭丨yoyapai.com-3"
      - "美國丨yoyapai.com-6"
      - "美國丨yoyapai.com-7"
      - "克羅地亞丨yoyapai.com"
      - "美國丨yoyapai.com-8"
      - "美國丨yoyapai.com-9"

rules:
  - MATCH,AUTO
